count: 12
next: http://rnacentral.org/api/v1/accession/KT436030.1:1..269:rRNA/citations?format=yaml&page=2
previous: null
results:
- authors:
  - Benzine J
  - Shelobolina E
  - Xiong MY
  - Kennedy DW
  - McKinley JP
  - Lin X
  - Roden EE.
  doi: 10.3389/fmicb.2013.00388
  pub_id: 1232597
  publication: Front Microbiol 4:388 (2013)
  pubmed_id: '24379809'
  title: Fe-phyllosilicate redox cycling organisms from a redox transition zone in
    Hanford 300 Area sediments
- authors:
  - Converse B.
  - McKinley J.
  - Resch T.
  - Roden E.
  doi: ''
  pub_id: 942749
  publication: Submitted (11-AUG-2015) to the INSDC. Geoscience, University of Wisconsin-Madison,
    1215 W Dayton St, Madison, WI 53706, USA
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Benzine J
  - Shelobolina E
  - Xiong MY
  - Kennedy DW
  - McKinley JP
  - Lin X
  - Roden EE.
  doi: 10.3389/fmicb.2013.00388
  pub_id: 715743
  publication: Frontiers in microbiology 4:388 (2013)
  pubmed_id: '24379809'
  title: Fe-phyllosilicate redox cycling organisms from a redox transition zone in
    Hanford 300 Area sediments
- authors:
  - Converse BJ
  - McKinley JP
  - Resch CT
  - Roden EE.
  doi: 10.3389/fmicb.2015.00858
  pub_id: 773789
  publication: Frontiers in microbiology 6:858 (2015)
  pubmed_id: '26379637'
  title: Microbial mineral colonization across a subsurface redox transition zone
- authors:
  - Benzine J
  - Shelobolina E
  - Xiong MY
  - Kennedy DW
  - McKinley JP
  - Lin X
  - Roden EE.
  doi: 10.3389/fmicb.2013.00388
  pub_id: 1009658
  publication: Frontiers in Microbiology 4:388 (2013)
  pubmed_id: '24379809'
  title: Fe-phyllosilicate redox cycling organisms from a redox transition zone in
    Hanford 300 Area sediments
- authors:
  - Converse BJ
  - McKinley JP
  - Resch CT
  - Roden EE.
  doi: 10.3389/fmicb.2015.00858
  pub_id: 1012021
  publication: Frontiers in Microbiology 6:858 (2015)
  pubmed_id: '26379637'
  title: Microbial mineral colonization across a subsurface redox transition zone
- authors:
  - Benzine J
  - Shelobolina E
  - Xiong MY
  - Kennedy DW
  - McKinley JP
  - Lin X
  - Roden EE.
  doi: 10.3389/fmicb.2013.00388
  pub_id: 1113472
  publication: ()
  pubmed_id: '24379809'
  title: Fe-phyllosilicate redox cycling organisms from a redox transition zone in
    Hanford 300 Area sediments
- authors:
  - Converse BJ
  - McKinley JP
  - Resch CT
  - Roden EE.
  doi: 10.3389/fmicb.2015.00858
  pub_id: 1081096
  publication: ()
  pubmed_id: '26379637'
  title: Microbial mineral colonization across a subsurface redox transition zone
- authors:
  - Converse BJ
  - McKinley JP
  - Resch CT
  - Roden EE.
  doi: 10.3389/fmicb.2015.00858
  pub_id: 1188005
  publication: Front Microbiol 6:858 (2015)
  pubmed_id: '26379637'
  title: Microbial mineral colonization across a subsurface redox transition zone
- authors:
  - Benzine J.
  - Shelobolina E.
  - Xiong M.Y.
  - Kennedy D.W.
  - McKinley J.P.
  - Lin X.
  - Roden E.E.
  doi: null
  pub_id: 478518
  publication: Front Microbiol. 4:388-388(2013).
  pubmed_id: '24379809'
  title: Fe-phyllosilicate redox cycling organisms from a redox transition zone in
    Hanford 300 Area sediments
